mixin front(data)
  .front&attributes(attributes)
    +header.header--main.header--absolute
    .front__content
      .container-fluid.front__container
        .front__content-inner
          h1.front__title.mb-30 исключительный<br> вкус натуральных<br> сортов сыра
          a.btn.btn-dark.front__btn(href="#") В каталог
    .front__sections-wrapper
      +front__section({
        picture: 'front-1.png',
        pictureType: 'round',
        title: 'Сыр'
      }).front__section--red.shadow.shadow--pink
      +front__section({
        picture: 'front-2.png',
        pictureType: 'rectangle',
        title: 'Масло'
      }).front__section--yellow.shadow.shadow--light
      +front__section({
        picture: 'section-31.png',
        pictureType: 'rectangle',
        title: 'Тертый сыр'
      }).front__section--green.front__section--grated.shadow.shadow--dark
    
    
    
    
    
mixin front__section(data)
  a.front__section(href="#")&attributes(attributes)
    .front__section-picture
      .front__section-picture-inner(class="front__section-picture-inner--" + data.pictureType)
        img.front__section-picture-img(src="./img/" + data.picture, alt)
    h3.front__section-title= data.title
